let _ = t => t,
  _t;
import styled from '@modern-js/runtime/styled';
export const VideoWrap = styled.div(_t || (_t = _`
  .video {
    width: 100%;
    height: 100%;
    ${0}
  }
`), props => props.cssStyle);